<?xml version="1.0" encoding="gb2312"?>
<FileList>
	<FileInfo>
		<!-- 文件名称 -->
		<FileName>更新包</FileName>
		<!-- 文件版本 -->
		<Version>2</Version>
		<!-- 下载连接 -->
		<DownloadUrl>http://127.0.0.1/client.pack</DownloadUrl>		
	</FileInfo>	
</FileList>